
Sidebar Content - Feature #1815

Spanish language

01 Aug 2011 15:16 - Txinto Vaz

Status: Closed Start date: 01 Aug 2011

Priority: Minor Due date: 23 Aug 2011

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

These are the contents for es.yml

es:

label_textile: Texto

label_html_code: código HTML

label_overview_sidebar: Barra lateral de Vistazo

label_issues_sidebar: Barra lateral de incidencia(s)

label_only_for_url_regexp: “Para URL:”

label_except_url_regexp: “No para URL:”

label_regular_expression: (expresión regular)

label_sidebar: Barra lateral

field_content_type: Tipo de contenido

  field_location: Ubicación

 

activerecord:

    errors:

      messages:

        wiki_page_not_found: "Página wiki no encontrada"

 

Thank you

History

#1 - 01 Aug 2011 15:17 - Txinto Vaz

Sorry...

es:

  label_textile: Texto

  label_html_code: código HTML

  label_overview_sidebar: Barra lateral de Vistazo

  label_issues_sidebar: Barra lateral de incidencia(s)

  label_only_for_url_regexp: "Para URL:" 

  label_except_url_regexp: "No para URL:" 

  label_regular_expression: (expresión regular)

  label_sidebar: Barra lateral

  field_content_type: Tipo de contenido

  field_location: Ubicación

  activerecord:

    errors:

      messages:

        wiki_page_not_found: "Página wiki no encontrada" 
#2 - 23 Aug 2011 18:41 - Andriy Lesyuk

- Due date set to 23 Aug 2011

- Status changed from New to Closed

- Target version set to 0.0.3

- % Done changed from 0 to 100

Thank you very much!
